[NODES]
Plane001=0
plate001=0
Plate_LODA003=0
plate003=0
Plate_LODA005=0
Skydelis_glass001_SUB009=0
Skydelis_glass001_SUB008=0
Skydelis_glass001_SUB007=0
Skydelis_glass001_SUB006=0
indicator_dash_2=0
indicator_dash=0
CLS_Body=0
____CLS_Body_SUB05=0
____CLS_Body_SUB02=0
____CLS_Body_SUB01=0
____CLS_Body_SUB08=0
____CLS_Body_SUB07=0
____CLS_Body_SUB06=0
CLS_Interior=0
____CLS_Interior_SUB6=0
____CLS_Interior_SUB3=0
____CLS_Interior_SUB2=0
____CLS_Interior_SUB1=0
____CLS_Interior_SUB0=0
____CLS_Interior_SUB8=0
____CLS_Interior_SUB7=0
____CLS_Interior_SUB4=0
____CLS_Interior_SUB5=0
CLS_torpedo=0
____CLS_torpedo_SUB2=0
________CLS_torpedo_SUB2_SUB1=0
____CLS_torpedo_SUB0=0
________CLS_torpedo_SUB0_SUB1=0
____CLS_torpedo_SUB8=0
____CLS_torpedo_SUB5=0
____CLS_torpedo_SUB3=0
CLS_WhatchGlass=0
____CLS_WhatchGlass_SUB6=0
____CLS_WhatchGlass_SUB4=0
____CLS_WhatchGlass_SUB2=0
________CLS_WhatchGlass_SUB2_SUB0=0
____________CLS_WhatchGlass_SUB2_SUB0_SUB1=0
________CLS_WhatchGlass_SUB2_SUB2=0
________CLS_WhatchGlass_SUB2_SUB1=0
____CLS_WhatchGlass_SUB3=0
CLS_Speedometr=0
____CLS_Speedometr_SUB2=0
____CLS_Speedometr_SUB3=0
CLS_KnpAlpha=0
____CLS_KnpAlpha_SUB0=0
____CLS_KnpAlpha_SUB1=0
CLS_SpeedGlass=0
CLS_Seats_rear=0
____CLS_Seats_rear_SUB5=0
____CLS_Seats_rear_SUB4=0
____CLS_Seats_rear_SUB1=0
____CLS_Seats_rear_SUB0=0
____CLS_Seats_rear_SUB2=0
CLS_Seats_front=0
____CLS_Seats_front_SUB7=0
____CLS_Seats_front_SUB6=0
____CLS_Seats_front_SUB1=0
____CLS_Seats_front_SUB0=0
____CLS_Seats_front_SUB8=0
____CLS_Seats_front_SUB3=0
________CLS_Seats_front_SUB3_SUB0=0
________CLS_Seats_front_SUB3_SUB1=0
____CLS_Seats_front_SUB4=0
CLS_podkapotka=0
____CLS_podkapotka_SUB2=0
____CLS_podkapotka_SUB1=0
CLS_Engine=0
____CLS_Engine_SUB3=0
____CLS_Engine_SUB6=0
CLS_Headlight=0
____CLS_Headlight_SUB2=0
____CLS_Headlight_SUB1=0
____CLS_Headlight_SUB0=0
CLS_LED=0
____CLS_LED_SUB0=0
________CLS_LED_SUB0_SUB2=0
________CLS_LED_SUB0_SUB0=0
turn_led_cls_r=0
CLS_Light=0
____CLS_Light_SUB1=0
CLS_HeadGlass=0
CLS_Rear_Lights=0
____prostoright=0
CLS_Rear_Glass_01=0
____CLS_Rear_Glass_01_SUB0=0
CLS_Rear_Glass_2=0
CLS_Bottom=0
____CLS_Bottom_SUB1=0
____CLS_Bottom_SUB2=0
CLS_Bad=0
____CLS_Bad_SUB0=0
____CLS_Bad_SUB1=0
____CLS_Bad_SUB2=0
CLS_podkril=0
CLS_Exhaust=0
____CLS_Exhaust_SUB2=0
____CLS_Exhaust_SUB1=0
CLS_Pered=0
____CLS_Pered_SUB2=0
____CLS_Pered_SUB1=0
____CLS_Pered_SUB0=0
____CLS_Pered_SUB4=0
____CLS_Pered_SUB3=0
bump_rear_ok=0
____bump_rear_ok_SUB2=0
____bump_rear_ok_SUB1=0
____bump_rear_ok_SUB3=0
CLS_BumpGlass=0
bump_front_ok=0
____bump_front_ok_SUB2=0
____bump_front_ok_SUB0=0
____bump_front_ok_SUB3=0
____bump_front_ok_SUB4=0
bonnet_ok=0
____bonnet_ok_SUB1=0
boot_ok=0
____boot_ok_SUB4=0
____boot_ok_SUB3=0
____boot_ok_SUB1=0
____boot_ok_SUB0=0
____boot_ok_SUB5=0
____boot_ok_SUB6=0
extra1=0
door_lr_ok=0
____door_lr_ok_SUB1=0
____door_lr_ok_SUB0=0
____door_lr_ok_SUB5=0
____door_lr_ok_SUB9=0
____door_lr_ok_SUB4=0
____door_lr_ok_SUB6=0
door_rr_ok=0
____door_rr_ok_SUB1=0
____door_rr_ok_SUB0=0
____door_rr_ok_SUB5=0
____door_rr_ok_SUB9=0
____door_rr_ok_SUB4=0
____door_rr_ok_SUB6=0
COCKPIT_HR=0
____ARROW_RPM=0
________tahook=0
____________tahook_SUB2=0
____________tahook_SUB0=0
____________tahook_SUB1=0
____ARROW_SPEED=0
________speedook=0
____________speedook_SUB1=0
____________speedook_SUB0=0
____DISPLAY_DATA=0
________cluster=0
____rpetrolok=0
________rpetrolok_SUB2=0
________rpetrolok_SUB0=0
________rpetrolok_SUB1=0
____ARROW_OIL_TEMP=0
________temperature_SUB2=0
________temperature_SUB1=0
________temperature_SUB0=0
mirror_m=0
clsuter_r=0
cluster_l=0
turn_light_r=0
turn_light_l=0
turn_led_cls_l=0
the dam car tile=0
part for=0
warning_light=0
warning_handbrake=0
warning_abs=0
warning_tc_off=0
highb_002=0
warning_tc=0
warning_engine=0
warning_tires_press=0
plateeu_a=0
LCD=0
this_thing=0
DOOR_L=0
____door_lf_ok_SUB1=0
____door_lf_ok_SUB4=0
____door_lf_ok_SUB5=0
____door_lf_ok_SUB6=0
____door_lf_ok_SUB7=0
____door_lf_ok_SUB10=0
____door_lf_ok_SUB14=0
____mirror_l=0
____windscreen_ok001=0
____12333213=0
________door_lf_ok_SUB9=0
________door_lf_ok_SUB13=0
____animation002=0
________animation001=0
____________animation=0
____Object012=0
DOOR_R=0
____door_rf_ok_SUB2=0
____door_rf_ok_SUB4=0
____door_rf_ok_SUB5=0
____door_rf_ok_SUB6=0
____door_rf_ok_SUB7=0
____door_rf_ok_SUB10=0
____door_rf_ok_SUB14=0
____mirror_r=0
hazard_light=0
sport_off=0
esp_of=0
warning_fuel=0
plateeu_a.001=0
up_1=0
up_0=0
up_2=0
up_3=0
CLS_torpedo=0
____CLS_torpedo_SUB1=0
____CLS_torpedo_SUB9=0
CLS_WhatchGlass=0
____CLS_WhatchGlass_SUB1=0
door_lr_ok=0
____door_lr_ok_SUB8=0
door_rr_ok=0
____door_rr_ok_SUB8=0
____door_rr_ok_SUB7=0
DOOR_R=0
____door_rf_ok_SUB9=0
Object006=0
Object007=0
Object008=0
STEER_HR=0
____steer_buttons=0
____dashpad_a_033=0
________dashpad_a_034=0
____dashpad_a_031=0
________dashpad_a_032=0
____dashpad_a_029=0
________dashpad_a_030=0
____dashpad_a_027=0
________dashpad_a_028=0
____dashpad_a_025=0
________dashpad_a_026=0
____dashpad_a_023=0
________dashpad_a_024=0
____dashpad_a_021=0
________dashpad_a_022=0
____dashpad_a_019=0
________dashpad_a_020=0
____dashpad_a_017=0
________dashpad_a_018=0
____dashpad_a_015=0
________dashpad_a_016=0
____airbag_steer=0
Object009=0
Object010=0
Object011=0
LCD001=0
Mesh001=0
Mesh002=0
Mesh004=0
low=0
high_glass=0
Object014=0
Object015=0
CLS_Rear_Lights_SUB1=0
CLS_Rear_Lights_SUB2=0
Object016=0
SUSP_LR=0
____hub_lb01=0
____hub_lb01.002=0
SUSP_RF=0
____hub_rf01=0
____hub_rf01.002=0
SUSP_RR=0
____hub_rb01=0
____hub_rb01.002=0
WHEEL_LF=0
____rim005=0
_________steel005=0
_________texture_lumma_logo004=0
________Big_Bolts004=0
________Cap_Background004=0
________GEO_tireFL004=0
________Pinstripe004=0
________rotor_lr001=0
________rotorlr001=0
________Spoke_Face004=0
WHEEL_LR=0
____rim002=0
_________steel002=0
_________texture_lumma_logo001=0
________Big_Bolts001=0
________Cap_Background001=0
________GEO_tireFL001=0
________Pinstripe001=0
________Spoke_Face001=0
________rotor_lr=0
________rotorlr=0
SUSP_LF=0
____hub_lf01=0
____hub_lf01.002=0
WHEEL_RR=0
____rim007=0
_________steel007=0
_________texture_lumma_logo006=0
________Big_Bolts006=0
________Cap_Background006=0
________GEO_tireFL006=0
________Pinstripe006=0
________rotor_lr003=0
________rotorlr003=0
________Spoke_Face006=0
WHEEL_RF=0
____rim006=0
_________steel006=0
_________texture_lumma_logo005=0
________Big_Bolts005=0
________Cap_Background005=0
________GEO_tireFL005=0
________Pinstripe005=0
________rotor_lr002=0
________rotorlr002=0
________Spoke_Face005=0
mer_amggtr_17_wheellf_003=0
mer_amggtr_17_wheellf_001=0
run_right=0
run_left=0
Object017=0
right_rear=0
NE_ZABUD=0
animation006=0
____CLS_Headlight_SUB3=0
____CLS_LED_SUB0_SUB1=0
____CLS_Linza=0
____high=0
____Mesh003=0
animation007=0
____Object019=0
animation009=0
____Object018=0
prostoleft=0
Object021=0
Object022=0
ggh_002=0
GAUGE_ARROW_TURBO=0
____ARROW_SPEED_002=0
Object023=0
Object024=0
